<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_DOTPAY_TEXT_TITLE', 'DotPay - Kredit Karte Visa, MasterCard');
  define('MODULE_PAYMENT_DOTPAY_TEXT_DESCRIPTION', 'DotPay.<br>Korzystanie z modułu DotPay jest równoznaczne z akceptacją regulaminu DotPay');
  define('MODULE_PAYMENT_DOTPAY_TEXT_CONFIRMATION', 'Aby dokonać zapłaty za wybrany towar należy przejść do serwisu DotPay korzystając z poniższego przycisku.');
?>